<?xml version="1.0" encoding="utf-8"?>
<resources>
		<data name="ComponentParam.Title.MenuDepth"><![CDATA[Menu Depth]]></data>
		<data name="ComponentParam.Title.MenuType"><![CDATA[Type of Menu For First Level]]></data>
		<data name="ComponentParam.Title.SubmenuType"><![CDATA[Type of Menu For Other Levels]]></data>
		<data name="Description"><![CDATA[Standard menu component]]></data>
		<data name="Group"><![CDATA[Navigation]]></data>
		<data name="PopupMenuItem.Text.CreateMenuInThisSection"><![CDATA[Create Menu In This Section]]></data>
		<data name="PopupMenuItem.Text.EditMenuItems"><![CDATA[Edit Menu Items]]></data>
		<data name="PopupMenuItem.Text.FormatPart.EditMenuItems"><![CDATA[Edit {0} Menu Items]]></data>
		<data name="PopupMenuItem.Text.FormatPart.MenuOfType"><![CDATA["{0}" menu]]></data>
		<data name="PopupMenuItem.Text.InControlPanel"><![CDATA[In Control Panel]]></data>
		<data name="PopupMenuItem.Text.Part.BottomMenu"><![CDATA[bottom menu]]></data>
		<data name="PopupMenuItem.Text.Part.LeftMenu"><![CDATA[left menu]]></data>
		<data name="PopupMenuItem.Text.Part.TopMenu"><![CDATA[top menu]]></data>
		<data name="Title"><![CDATA[Menu]]></data>
		<data name="PopupMenuItem.Text.FormatPart.CreateMenuInThisSection"><![CDATA[Create {0} in This Section]]></data>
		<data name="PopupMenuItem.Text.Part.CreateTopMenu"><![CDATA[Top Menu]]></data>
		<data name="PopupMenuItem.Text.Part.CreateLeftMenu"><![CDATA[Left Menu]]></data>
		<data name="PopupMenuItem.Text.Part.CreateBottomMenu"><![CDATA[Bottom Menu]]></data>
</resources>